Balsa(1)

NAME
Balsa - the GNOME email client.

SYNOPSIS
balsa [--help] [--version] [-c] [--checkmail] [-m USER@HOST.TLD] [--compose=USER@HOST.TLD] [-a FILENAME] [--attach=FILENAME] [-o MAILBOX] [--open-mailbox=MAILBOX] [-u] [--open-unread-mailbox] [-d] [--debug-pop]

DESCRIPTION

Balsa is an e-mail reader. This client is part of the GNOME desktop environment. It supports local mailboxes, POP3 and IMAP. For help on using Balsa, see the program documentation in the help menu.

OPTIONS

-c, --checkmail
    Balsa will immediately check for new mail when the program is launched

-i, --open-inbox
    Balsa will open the Inbox on startup.

-m USER@HOST.TLD, --compose=USER@HOST.TLD
    When invoked with this option, balsa will open a new message with the specified address in the To: field. The parameter can be specified also in URL format - it makes it possible to use balsa as mailto protocol handler by setting the mailto protocol command to balsa -m "%s" in URL handlers section of GNOME control center.

-a FILENAME, --attach=FILENAME
    When invoked with this option, balsa will open a new message with the specified file already attached to the message.

-o MAILBOX, --open-mailbox=MAILBOX
    Balsa will open automatically at startup the mailbox or mailboxes specified on the command line with this option. Multiple mailboxes are delimited by semicolons.

-u, --open-unread-mailbox
    Open the first unread mailbox when balsa is launched.

-d, --debug-pop
    Dumps the POP3 communication to stderr. Useful for debugging POP3 connections.

WEBSITE
http://balsa.gnome.org/

SUGGESTIONS AND BUG REPORTS
Any bugs found should be reported to the Balsa Developer mailing list at balsa-list@gnome.org or you may want to make use of the online bug-tracking system available on the web at http://bugzilla.gnome.org/. See http://balsa.gnome.org/bugs.html for more information on reporting bugs. Before reporting bugs, please check to see if the bug is mentioned in the FAQ's or the mailing list archive. See the section on Other Info for locations of these. When reporting Balsa bugs, it is important to include a reliable way to reproduce the bug, version number of Balsa (as well as GTK and GNOME), OS name and version, and any relevant hardware specs. If a bug is causing a crash, it is very useful if a stack trace can be provided. And of course, patches to rectify the bug are even better.

AUTHORS
See the AUTHORS file included with Balsa, probably at /usr/share/doc/balsa-2.0.17/AUTHORS

FILES
~/.gnome2/balsa Balsa's preferences file. ~/.gnome2_private/balsa Balsa's POP and IMAP passwords file.

SEE ALSO
mailcap(5) metamail(1) sendmail(8)

COPYRIGHT
(c) 1997-2003 Stuart Parmenter and others, see AUTHORS for a list of people. Permission to use, copy, modify, and distribute this software and its documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation.